body
{
	/*background-image: url(../img/layout/index/tile_white.png);*/
	background-color:white;
}
main .about_banner 
{
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}

main .about_banner .banner_title
{
	text-align: center;
	font-size: 40px;
	/*font-family: BitterBold;*/
	color: #a61407;
	margin-top: 2.8%;
	font-weight:bold;
	line-height:45px;
	float:left;
	/*width:18.5%;*/
	width:18.2%;
	padding:15px 0;
	margin-left:25.8%;
	/*padding-right:1.2%;*/
	border-right:1px solid white;
	text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-o-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-ms-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);


}
main .about_banner .banner_sub_title
{
	width: 54%;
	/*width: 60%;*/
	/*font-size: 16px;*/
	font-size: 19px;
	/*font-family: Bitter;*/
	color: white;
	float:right;
	line-height:18px;
	margin-top:5.8%;
	/*margin-left:30px;*/
	text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-moz-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-o-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-ms-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
}
main .posts
{
	width: 820px;
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 35px;
}
main .posts .latest
{
	width: 540px;
	position: relative;
	float: left;
}
main .posts .latest .content
{
	width: 503px;
	float: left;
	/*height: 460px;*/
	background-color: white;
	margin-bottom: 30px;
}
main .posts .latest .content header
{
	padding: 15px;
	background-color: transparent;
	/*height:40px;*/
	height:auto;
	width: 473px;
}
main .posts .latest .content header .title
{
	/*font-family: Bitter;*/
	font-size: 27px;
	color: #a61407;
}
main .posts .latest .content header .date
{
	color: #000000;
	/*color: #aaaaaa;*/
	/*font-family: Bitter;*/
	font-size: 10px;
	margin:3px;
}
main .posts .latest .content .body img
{
	width: 503px;
	height: 271px;
}
main .posts .latest .content .body .details
{
	padding: 15px;
	/*height: 45px;*/
	/*font-family: DroidSans;*/
	font-size: 10.5px;
	line-height: 11px;
}

main .posts .latest .content .read_more
{
	text-align: center;
	line-height: 40px;
	vertical-align: middle;
	height: 40px;
	width: 100%;
	background-image: url(../img/layout/newsroom/read_more.png);
	/*font-family: Bitter;*/
	font-size: 10.5px;
	color: white;
	cursor: pointer;
	background-size: cover;
}
main .posts .latest .content .read_more:hover
{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
main .posts .latest .social
{
	width: 37px;
	float: left;
	display: table;
	height: 185px;
}
main .posts .latest .social .buttons
{
	width: 37px;
	height: 37px;
	display: block;
	text-align: center;
	display: inline-table;
}
main .posts .latest .social .buttons:hover
{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
main .posts .latest .social .buttons span
{
	color:white;
	vertical-align: middle;
	display: table-cell;
	font-size: 20px;
}
main .posts .popular
{
	width: 270px;
	height: 350px;
	background-color: white;
	float: right;
}
main .posts .archives
{
	margin-top: 20px;
	width: 270px;
	display: table;
	padding-bottom: 10px;
	background-color: white;
	float: right;
}
main .posts .popular header,main .posts .archives header
{
	color: white;
	height: 60px;
	width: 270px;
	background-image: url(../img/layout/newsroom/header.png);
	/*font-family: Bitter;*/
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	line-height: 60px;
	position: relative;
	background-size: cover;
	z-index: 1;
}
main .posts .popular .content
{
	width: 270px;
	display: table;
	position: relative;
	margin: 15px 0;
}
main .posts .popular .content img
{
	height: 74px;
	width: 74px;
	display: block;
	float: left;
}
main .posts .popular .content .details
{
	width: 180px;
	height: 56px;
	float: left;
	padding: 0 8px;
}
main .posts .popular .content .details .header
{
	height: 20px;
	width: 100%;
	position: relative;
	background-color: transparent;
}
main .posts .popular .content .details .header .title
{
	color: #a61407;
	/*font-family: Bitter;*/
	font-size: 15px;
}
main .posts .popular .content .details .header .sub_title
{
	font-size: 9px;
	/*font-family: Bitter;*/
	color: #aaaaaa;
}
main .posts .popular .content .details .body
{
	margin: 10px 0;
	color: #393939;
	/*font-family: DroidSans;*/
	font-size: 10.5px;
}
main .posts .popular .content .details .read_more
{
	/*font-family: BitterItalic;*/
	font-size: 9px;
	color: #a61407;
}
main .posts .latest_pagination
{
	clear: both;
}
main .posts .archives .content
{
	padding: 10px;
}
main .posts .archives .content .months
{
	border-bottom: 3px solid #eeeeee;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}	
main .posts .archives .content .months:hover
{
	color: #a61407;
	cursor: pointer;
}
.post_count
{
	float: right;
	color: #aeaeae;
	font-size: 12px;
}

.details ol,ul,li
{
	margin-left: 20px;
	list-style-type:square;
}

blockquote{
  display:block;
  background: #fff;
  padding: 15px 40px;
  border-top:1px solid #A6A6A6;
  border-bottom:1px solid #A6A6A6;
  margin: 0 auto;
  position: relative;
  
  /*Font*/
  font-family: inherit;
  font-size: 13px;
  line-height: 1.5;
  /*color: #666;*/
  color: #000;
  /*text-align: justify;*/
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #a61407;
  
  /*Positioning*/
  position: absolute;
  left:0;
  top:0;
}

blockquote::after{
  content: "\201D"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 70px;
  font-weight: bold;
  color: #a61407;
  
  /*Positioning*/
  position: absolute;
  right: 0;
  bottom: -35px;
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

/* nav bar */
#newsroom_nav, #clients_nav, #services_nav, #about_nav
{
	margin-left:0px !important;
}